@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('HelveticaNeueLTStd-Bd.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue LT Medium';
    src: url('HelveticaNeueLTStd-Md.woff2') format('woff2'),
        url('HelveticaNeueLTStd-Md.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue Thin';
    src: url('HelveticaNeueLTStd-Th.woff2') format('woff2'),
        url('HelveticaNeueLTStd-Th.woff') format('woff');
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

